import { useRef, useEffect } from 'react';
export function useMounted() {
    var ref = useRef(false);
    useEffect(function () {
        ref.current = true;
        return function () {
            ref.current = false;
        };
    });
    return ref;
}
